[Package]
Name="delacor_lib_qmh"
Version="6.0.0.14"
Release=""
ID=065f15f8b2775e9880ddfbcced759ec8
File Format="vip"
Format Version="2014"
Display Name="DQMH Palette"


[Description]
Description="The DQMH project template is based on the National Instruments Queued Message Handler Project Template (NI QMH). The DQMH project template improves on the NI QMH by providing safe, event-based message handling and scripting tools to make development easy, encourage same style between different developers in the same project and improve efficiency. \0A\0ADQMH modules are best used in applications where there needs to be multiple modules running in parallel that communicate with each other. \0A\0ADQMH modules can also be used for applications that have a single module, where the developer would benefit from having an API Tester has the capability of eavesdropping on the different DQMH events and messages.\0A\0AThis package includes the Queue and Admin classes used by the DQMH modules."
Summary="Contains the low level functions used to manage the DQMH queue and the Module Admin objects"
License="Custom"
Copyright="Copyright (c) 2021, DQMH Consortium"
Distribution=""
Vendor="DQMH Consortium"
URL="https://dqmh.org"
Packager="DQMH Consortium"
Demo="FALSE"
Release Notes="1. #DQMH-638 Change new DQMH 6.0 error handling approach to store the DQMH Loop-specific error as a tag in the error source string. This preserves pre-DQMH 6.0 module behavior that expects the data type for an "Error" message to be an error cluster\0A2. Added DQMH Error Handler - Helper Loop.vi to the palette"
System Package="FALSE"
Sub Package="FALSE"
License Agreement="TRUE"


[LabVIEW]
close labview before install="FALSE"
restart labview after install="FALSE"
skip mass compile after install="FALSE"


[Platform]
Exclusive_LabVIEW_Version="LabVIEW>=14.0"
Exclusive_LabVIEW_System="ALL"
Exclusive_OS="ALL"


[Script VIs]
PreInstall=""
PostInstall=""
PreUninstall=""
PostUninstall=""
Verify=""
PreBuild=""
PostBuild=""


[Dependencies]
AutoReqProv=FALSE
Requires=""
Conflicts=""


[Activation]
License File=""
Licensed Library=""


[Files]
Num File Groups="5"
Sub-Packages=""
Namespaces="44656C61636F725F6C69625F514D485F"


[File Group 0]
Target Dir="<application>"
Replace Mode="Always"
Num Files=36
File 0="vi.lib/Delacor/Delacor QMH/Libraries/Module Admin_class/Delacor_lib_QMH_Admin Class--constant.vi"
File 1="vi.lib/Delacor/Delacor QMH/Libraries/Module Admin_class/Delacor_lib_QMH_Admin Class--control.vi"
File 2="vi.lib/Delacor/Delacor QMH/Libraries/Module Admin_class/Delacor_lib_QMH_Get External Launch.vi"
File 3="vi.lib/Delacor/Delacor QMH/Libraries/Module Admin_class/Delacor_lib_QMH_Module Admin.lvclass"
File 4="vi.lib/Delacor/Delacor QMH/Libraries/Module Admin_class/Delacor_lib_QMH_Reset.vi"
File 5="vi.lib/Delacor/Delacor QMH/Libraries/Module Admin_class/Delacor_lib_QMH_Set External Launch.vi"
File 6="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Check Loop Error.vi"
File 7="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Create Message Queue.vi"
File 8="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Dequeue Message.vi"
File 9="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_DQMH Error Tags--constant.vi"
File 10="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Enqueue Message (Array).vi"
File 11="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Enqueue Message (poly).vi"
File 12="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Enqueue Message (Single).vi"
File 13="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Error Handler - Event Handling Loop.vi"
File 14="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Error Handler - Helper Loop.vi"
File 15="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Error Handler - Message Handling Loop.vi"
File 16="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Flush Messages.vi"
File 17="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Get Error Debug.vi"
File 18="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Get Message Queue.vi"
File 19="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Message Queue.lvclass"
File 20="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Message--cluster.ctl"
File 21="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Process Error Variant.vi"
File 22="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Property Node (DQMH Error Debug).vi"
File 23="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Release Message Queue.vi"
File 24="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Set Error Debug.vi"
File 25="vi.lib/Delacor/Delacor QMH/Libraries/Message Queue_class/Delacor_lib_QMH_Set Message Queue.vi"
File 26="vi.lib/Delacor/Delacor QMH/Libraries/Cloneable Module Admin_class/Delacor_lib_QMH_Cloneable Admin Class--constant.vi"
File 27="vi.lib/Delacor/Delacor QMH/Libraries/Cloneable Module Admin_class/Delacor_lib_QMH_Cloneable Admin Class--control.vi"
File 28="vi.lib/Delacor/Delacor QMH/Libraries/Cloneable Module Admin_class/Delacor_lib_QMH_Cloneable Module Admin.lvclass"
File 29="vi.lib/Delacor/Delacor QMH/Libraries/Cloneable Module Admin_class/Delacor_lib_QMH_Get Close Master Reference.vi"
File 30="vi.lib/Delacor/Delacor QMH/Libraries/Cloneable Module Admin_class/Delacor_lib_QMH_Get First.vi"
File 31="vi.lib/Delacor/Delacor QMH/Libraries/Cloneable Module Admin_class/Delacor_lib_QMH_Get Module ID.vi"
File 32="vi.lib/Delacor/Delacor QMH/Libraries/Cloneable Module Admin_class/Delacor_lib_QMH_Reset.vi"
File 33="vi.lib/Delacor/Delacor QMH/Libraries/Cloneable Module Admin_class/Delacor_lib_QMH_Set Close Master Reference.vi"
File 34="vi.lib/Delacor/Delacor QMH/Libraries/Cloneable Module Admin_class/Delacor_lib_QMH_Set First.vi"
File 35="vi.lib/Delacor/Delacor QMH/Libraries/Cloneable Module Admin_class/Delacor_lib_QMH_Set Module ID.vi"


[File Group 1]
Target Dir="<vi.lib>/addons/DQMH Consortium"
Replace Mode="Always"
Num Files=2
File 0="_functions_delacor_lib_qmh_1.mnu"
File 1="functions_Delacor_lib_QMH.mnu"


[File Group 2]
Target Dir="<vi.lib>/addons/DQMH Consortium"
Replace Mode="If Newer"
Num Files=1
File 0="dir.mnu"


[File Group 3]
Target Dir="<vi.lib>/addons/DQMH Consortium"
Replace Mode="Always"
Num Files=1
File 0="controls_Delacor_lib_QMH.mnu"


[File Group 4]
Target Dir="<vi.lib>/addons/DQMH Consortium"
Replace Mode="If Newer"
Num Files=1
File 0="dir.mnu"
